EDIT - feature request #5913

feature request # 5914 (New): provide drupal installation profile for multilingual sites

enable required i18n modules by default
06/23/2016 11:55 AM - Andreas Kohlbecker

Status: New Start date:
Priority: New Due date:

Assignee: Andreas Kohlbecker % Done:

Category: cdm-dataportal Estimated time:

Target version: Unassigned CDM tickets

Severity: normal

0%
0:00 hour

Description
modules to download:

languageicons
118n
110n_update
imce
imce_wysiwyg
wysiwyg
admin_menu

modules to be enabled in during installation in the CDM_Portal profile.

languageicons
118n

i18n_menu
i18n_node
i18n_string
il18n_translation
i18n_variable
110n_update

additional modules not related to i18n:

imce

imce_wysiwyg
wysiwyg

admin_menu
admin_menu_toolbar

Enabling of these modules should also happen during the update to the next release.

see also CdmDataportalMultilingual

Related issues:
Related to EDIT - task #8863: Create full documentation on multilingual setup...
Related to EDIT - task #10010: Install Spanish for Mexico Eflora dataportal

In Progress
Closed

04/27/2022
04/05/2022

04/29/2022
04/08/2022

History

#1 - 07/06/2016 03:23 PM - Andreas Miiller

- Target version changed from Release 4.2 to Release 4.3

#2 - 09/26/2016 09:58 AM - Andreas Miiller

- Target version changed from Release 4.3 to Release 4.4

#3 - 10/13/2016 11:54 AM - Andreas Kohlbecker
- Description updated

04/11/2024

1/2



https://dev.e-taxonomy.eu/redmine/projects/edit/wiki/CdmDataportalMultilingual

- Category changed from cdm-dataportal to Import
- Target version changed from Release 4.4 to Unassigned CDM tickets
- Private changed from Yes to No

- Keywords set to multilingual

#4 - 08/01/2017 09:43 AM - Andreas Kohlbecker
- Description updated

#5 - 03/31/2022 11:22 AM - Andreas Miiller
- Related to task #8863: Create full documentation on multilingual setup of the Data Portal added

#6 - 03/31/2022 11:25 AM - Andreas Miiller
- Related to task #10010: Install Spanish for Mexico Eflora dataportal added

04/11/2024 22
